Subject: [SAVA] Sava meeting in Helsinki on October 11-12th

From: jari.arkko at piuha.net (Jari Arkko)
Date: Sun, 30 Sep 2007 22:59:00 +0300

Barry,

I realize this is a short notice. We've been trying to get
a few known-to-be-interested individuals in the same place
and time, and once that was settled the list was notified too.
I'm sorry if the time and place does not work for everyone, but
its very hard to make it so. We can make teleconf facilities
available, but its not the same thing as being present.

Note that SAVA does not formally exist as an IETF activity,
and hence there's really no official status for pre-WG/BOF
meetings like this. An open meeting of interested individuals,
at best.

Jari

Barry Greene (bgreene) kirjoitti:
> 
> Hum. Very short notice.
>
> Will there be conference or video facilities to allow for remote
> participation? Without it, I would not call it a "SAVA Meeting."
>
> >> -----Original Message-----
> >> From: sava-bounces at mail.nrc.tsinghua.edu.cn
> >> [mailto:sava-bounces at mail.nrc.tsinghua.edu.cn] On Behalf Of Jari
> >> Arkko Sent: Thursday, September 27, 2007 11:43 PM
> >> To: sava at nrc.tsinghua.edu.cn
> >> Subject: [SAVA] Sava meeting in Helsinki on October 11-12th
> >>
> >>
> >> There will be a meeting about SAVA in Helsinki on October
> >> 11th to 12th, hosted by Ericsson Research. Anyone interested
> >> is welcome to join; contact me for the practical details.
> >>
> >> The goal of the meeting is to assess the situation after
> >> discussions in previous IETFs and invite contributors to
> >> describe their proposals for improvements for address
> >> validation in local subnets or between ISPs. Emphasis is
> >> placed on trying to find solutions that there is real-world
> >> interest for, e.g., we could start from documenting
> >> mechanisms that vendors already have in place. Another
> >> important question is whether there is common interest
> >> between the participants to focus on a particular part of the
> >> problem space.
> >>
> >> Based on results of this meeting we hope it will be clear
> >> what the next steps with respect to this effort in the IETF
> >> should be. E.g., do we have common ground, is there practical
> >> interest, etc.
> >>
> >> Jari Arkko
> >>
> >>
> >> _______________________________________________
> >> SAVA mailing list
> >> SAVA at mail.nrc.tsinghua.edu.cn
> >> http://mail.nrc.tsinghua.edu.cn/cgi-bin/mailman/listinfo/sava
>